Subject: Trainer Candidate - CHIRANT Bhatia
From: CHIRANT Bhatia <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Mar 2023 04:48:58 -0400

| | Tech Support Test

Name | CHIRANT Bhatia
E-mail | [email-masked]
Phone Number | (0) 9999768990
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | West delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Accenture | Associate | 30 May | 45250
Previous Employer 1 | Arvato bertelsmann | Quality Analyst | 2018 | 28,750
Previous Employer 2 | IGT INDIGO AIRLINES | Process associate | 2014 | 9650

If Selected, how much time do you need to join? | 2 months

Please briefly describe your work experience specifically in Quality?

I have worked as a Quality Analyst with British Airways under Arvato Bertelsmann
Work I used to do was :

Audits daily
Share feedbacks
Take Sessions/refreshers
Make reports on Excel
Share insights with Clients
Call calibration
Process Improvement

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Audit and share immediate feedback is the most important role in Quality for procesw improvement. Otherwise that employee will give more damage if feedback on time is not shared. The role of my job was to bring continuous inprovement in the procese and deliver excellent service to client as per the contract.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

S - Smile
E- empathy
R - re- assurance
V - Value
I - inputs
C- courteous
E - enegry

This explains everything

What according to you makes you a good candidate for this position? | I know how to bring improvements in process and do somethint out ot the box to highligh the procese in eyes of clients
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |